Subject: bug#60948: 28.1; cannot find executable-find command

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 Jan 2023 19:57:50 +0200

> From: "Dr. Arne Babenhauserheide" <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 19 Jan 2023 18:32:02 +0100
> 
> > Neither the Reddit discussion nor this report provided a recipe for
> > reproducing the problem.  In particular, what do you mean by "Opening
> > files via tramp/ido"?
> 
> I used ido-find-file (via shortcut) and when I selected a file and hit
> enter, I got that message.

Then I'm afraid I cannot reproduce this.  I did

  emacs -Q
  M-x ido-find-file RET foo RET

and didn't see any error messages.

If for you this doesn't happen in "emacs -Q", then there's some local
customization which causes this, and the question is: which one?